rte_pmd_i40e_ptype_info(3)

NAME
rte_pmd_i40e_ptype_info

SYNOPSIS

#include <rte_pmd_i40e.h>

Detailed Description

Packet classification/ packet type information stored in profile

Definition at line 166 of file rte_pmd_i40e.h.

Author

Generated automatically by Doxygen for DPDK from the source code.